GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

Classes
cpl_worker_thread_pool.h File Reference

Class to manage a pool of worker threads. More...

`#include "cpl_multiproc.h"`
`#include "cpl_list.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | CPLWorkerThreadPool
| Pool of worker threads. More...

## Detailed Description

Class to manage a pool of worker threads.

Since
  GDAL 2.1

Generated for GDAL by 1.8.9.1.